 <?php
   include('includes/connection.php'); 
   $subject_id= $_GET['del'];
   $q ="DELETE FROM `subject_soes` WHERE subject_id = $subject_id ";
   $del=mysqli_query($conn,$q);
    if($del){ 
         header("location:admin.php?page=course");
      }  
      else{
        ?>  
        <script type="text/javascript">
         alert("Sorry Delete Failed Try Again");
        </script>
        <?php
    }  
?>
